<template>
  <div>
    <!-- 项目报备 -->
    <projectList ref="projectList1" type="1" stage="1"></projectList>
  </div>
</template>

<script>
import projectList from "../components/projectList";
export default {
  name: "Pool1",
  components: { projectList },
  data() {
    return {
    };
  },
  created() {
  },
  methods: {},
};
</script>
